﻿.style1 {
	font-family: Tahoma;
	font-size: x-large;
	font-style: italic;
	font-weight: bold;
	color: #808080;
}
.style2 {
	font-size: small;
	font-family: Tahoma, Arial;
	font-weight: bold;
}
.style3 {
	text-align: center;
	color: #666666;
	font-family: Tahoma, Arial;
	font-size: 12px;
	font-weight: normal;
}
.style4 {
	text-decoration: none;
}
.style5 {
	color: #808080;
}
textarea {
	font-size: small;
	color: #808080;
	background-color: #FFFFFF;
	font-weight: bold;
}
.whiteheadistylng {
	font-family: Tahoma;
	color: #FFFFFF;
	font-size: medium;
}
.bodytexthomepage {
	color: #666666;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	font-family: Tahoma, Arial;
	line-height: 150%;
	word-spacing: normal;
}
.style7 {
	text-align: right;
}
.style8 {
	color: #666666;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	font-family: Tahoma, Arial;
	line-height: 150%;
	word-spacing: normal;
	text-align: center;
}
.style9 {
	color: #666666;
}
.style10 {
}
.style11 {
	border-width: 0;
}
.style12 {
	text-decoration: none;
	position: relative;
	width: 173px;
	z-index: 3;
	float: left;
}
.style13 {
	position: relative;
	width: 1000px;
	height: 1450px;
	z-index: 1;
	left: 4px;
	top: 16px;
}
